<?php ob_start(); session_start(); ?>
<?php
include "layouts/db_connect.php";

$name = $_GET['name'];

mysqli_query($conn, "DELETE FROM msch where name = '$name'");

echo "<script>alert('Deleted successfully');window.location.href='msch.php'</script><br>";

?>


